
U++ - Bug #252

GDB (new): Fix CPU debugging

02/12/2012 04:50 PM - Miroslav Fidler

Status: Approved Start date: 02/12/2012

Priority: High Due date:

Assignee: Massimo Del Fedele % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 04/29/2012 01:14 PM - Massimo Del Fedele

- Status changed from New to Ready for QA

- Assignee changed from Massimo Del Fedele to Miroslav Fidler

- % Done changed from 0 to 100

#2 - 05/12/2012 12:55 PM - Miroslav Fidler

- Status changed from Ready for QA to New

- Assignee changed from Miroslav Fidler to Massimo Del Fedele

Could we see r8-r16 too?

#3 - 10/07/2012 01:52 PM - Miroslav Fidler

- Status changed from New to Approved
